@font-face {
  font-family: "NotoSans-Bold";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.otf") format("opentype"); }

@font-face {
  font-family: "NotoSans-Regular";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.otf") format("opentype"); }

@font-face {
  font-family: "Primary-Body-Font";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Regular.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Regular.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Regular.otf") format("opentype"); }

@font-face {
  font-family: "NotoSans-BoldItalic";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.otf") format("opentype"); }

@font-face {
  font-family: "NotoSans-Italic";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Regular.otf") format("opentype"); }

@font-face {
  font-family: "Freedom-Machine";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansTC-Bold.otf") format("opentype"); }

@font-face {
  font-family: "Primary-Headline-Font";
  src: url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Bold.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Bold.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/zh-cn/NotoSansSC-Bold.otf") format("opentype"); }

@font-face {
  font-family: "Secondary-Headline-Font";
  src: url("/content/dam/h-d/fonts/legacy/notosans/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), url("/content/dam/h-d/fonts/legacy/notosans/NotoSans-Bold.woff2") format("woff2"), url("/content/dam/h-d/fonts/legacy/notosans/NotoSans-Bold.woff") format("woff"), url("/content/dam/h-d/fonts/legacy/notosans/NotoSans-Bold.ttf") format("truetype"); }
